#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
renamefailed=Sorry, Mozilla has failed to rename the profile you have selected.<html\:br/><html\:br/>Resolution\:<html\:br/>1) Restart Mozilla and try again. <html\:br/>2) Close other applications or restart your computer.<html\:br/>3) Check to ensure the profile files are not damaged.<html\:br/><html\:br/>
startButton=\u0421\u0442\u0430\u0440\u0442 \u043D\u0430 Mozilla
ps_title=\u0418\u0437\u0431\u0435\u0440\u0438 \u041F\u043E\u0442\u0440\u0435\u0431\u0438\u0442\u0435\u043B\u0441\u043A\u0438 \u041F\u0440\u043E\u0444\u0438\u043B
noneselectedrename=You must select a profile to rename.
cancel=\u041E\u0442\u043A\u0430\u0437
wrongnumberselectedrename=You can only rename one profile at a time. Please select only one profile and try again.
renameprofilepromptB=" \u043D\u0430\:
migratebeforerename=The profile you selected was created with a previous version of Communicator and must be copied and converted to a Mozilla profile before it can be renamed. <html\:br/><html\:br/> Do you want to convert this profile now?<html\:br/><html\:br/>
renameprofilepromptA=\u041F\u0440\u0435\u0438\u043C\u0435\u043D\u0443\u0432\u0430\u0439 \u041F\u0440\u043E\u0444\u0438\u043B\u044A\u0442"
pm_button=\u041D\u0430\u0437\u0430\u0434...
deletefailed=Sorry, Mozilla has failed to delete the profile you have selected.<html\:br/><html\:br/>Resolution\:<html\:br/>1) Restart Mozilla and try again. <html\:br/>2) Close other applications or restart your computer.<html\:br/>3) Check to ensure the profile files are not damaged.<html\:br/><html\:br/>
migratebeforestart=The profile you selected was created with a previous version of Communicator and must be copied and converted before you can use it with Mozilla. Your original 4.x profile will not be altered.<html\:br/><html\:br/>Choose OK to copy and convert the profile.
pm_title=\u0423\u043F\u0440\u0430\u0432\u043B\u0435\u043D\u0438\u0435 \u043D\u0430 \u041F\u043E\u0442\u0440\u0435\u0431\u0438\u0442\u0435\u043B\u0441\u043A\u0438\u0442\u0435 \u041F\u0440\u043E\u0444\u0438\u043B\u0438
profileExists=\u041F\u0440\u043E\u0444\u0438\u043B \u0441 \u0442\u0430\u043A\u043E\u0432\u0430 \u0438\u043C\u0435 \u0432\u0435\u0447\u0435 \u0441\u044A\u0449\u0435\u0441\u0442\u0432\u0443\u0432\u0430.\u041C\u043E\u043B\u044F \u0418\u0437\u0431\u0435\u0440\u0435\u0442\u0435 \u0434\u0440\u0443\u0433\u043E \u0418\u043C\u0435.
exitButton=\u0418\u0437\u0445\u043E\u0434
noneselecteddelete=You must select a profile to delete.
ps_button=\u0423\u043F\u0440\u0430\u0432\u043B\u0435\u043D\u0438\u0435 \u043D\u0430 \u041F\u0440\u043E\u0444\u0438\u043B\u0438\u0442\u0435...
migratebeforedelete=The profile you selected was created with a previous version of Communicator and must be copied and converted to a Mozilla profile before it can be deleted. <html\:br/><html\:br/> Do you want to convert this profile now?<html\:br/><html\:br/>Its really really stupid to enforce this. Please let us not require someone to migrate a profile before deleting it\! --Ben.<html\:br/><html\:br/>
invalidCharB="<html\:br/><html\:br/>Please choose a different name for the profile.
deleteFiles=\u0418\u0437\u0442\u0440\u0438\u0439 \u0424\u0430\u0439\u043B\u043E\u0432\u0435\u0442\u0435
invalidCharA=You cannot create or rename a profile to a name containing the character\: " 
dontDeleteFiles=\u041D\u0435 \u0438\u0437\u0442\u0440\u0438\u0432\u0430\u0439 \u0424\u0430\u0439\u043B\u043E\u0432\u0435\u0442\u0435
